<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>OR-BtnProfile</name>
   <tag></tag>
   <elementGuidId>e96e8f4f-b6bb-4392-b990-ad45fe505f34</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@id=&quot;dk_body&quot;]/div[1]/div/div[1]/div[6]/div/div[2]/div/a[2]
</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
